<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_selected="true" android:color="@color/app_blue" />
    <item android:state_active="true" android:color="@color/app_blue"/>
    <item android:state_selected="false" android:color="@color/gray_88" />
    <item android:state_active="false" android:color="@color/gray_88"/>
</selector>
